7.0 ble 全部 | 未解决 | 已解决
2017.03.30 11:02来自

Android7.0系统手机低功耗蓝牙开发问题 华为

我是开发的App 可以在其他手机上能够正确调用低功耗蓝牙API 包括华为Android6.0系统以下的手机。但是经测试发现华为Android 7.0系统的手机不能正确调用,比如说华为Mate8,V8。表现的具体情况...
1

回答